{% extends "base.html" %}
{% block content %}
    <div class="row">
        <div class="col-md-12" data-notify="container" style="font-weight: bold;">
            <h3>Recuperação de senha</h3>
            <div data-notify="message">
                <h3>Informe o seu email abaixo que iremos enviar um email para você com uma nova senha.</h3>
                {% include "form_remember.html" %}
            </div>
        </div>
    </div>
{% endblock %}